# Dependencies
node_modules
npm-debug.log
yarn-debug.log
yarn-error.log

# Environment files
.env
.env.local
.env.*.local

# Version control
.git
.gitignore

# IDE and editor files
.idea
.vscode
*.swp
*.swo
.DS_Store

# Test files
coverage
.nyc_output

# Logs
logs
*.log

# Misc
README.md
.drone.yaml
k8s/ 